Форум программистов, компьютерный форум, киберфорум
Oracle
Войти
Регистрация
Восстановить пароль
 
Рейтинг 5.00/6: Рейтинг темы: голосов - 6, средняя оценка - 5.00
64 / 64 / 12
Регистрация: 05.07.2010
Сообщений: 219
1

Различие версий.

06.04.2011, 13:45. Показов 1245. Ответов 7
Метки нет (Все метки)

Возможна ли работа клиента версии 10.2.0.1 c БД версии 9.2.0.1.?
Какие при этом могут возникнуть проблемы?
Ссылки на доки приветствуются.
__________________
Помощь в написании контрольных, курсовых и дипломных работ здесь
0
Programming
Эксперт
94731 / 64177 / 26122
Регистрация: 12.04.2006
Сообщений: 116,782
06.04.2011, 13:45
Ответы с готовыми решениями:

Различие в тригерах
Подскажите в чем разница между INSTEAD OF и FOR???

Различие оракла и постгре
Всем привет. Есть функция на постгре где формируется динамически запрос и где прописано в конце...

Различие между агрегацией и композицией
В чем различие между агрегацией и композицией, в б.д? Про части и целые, знаю; обозначение( само...

Совпадение по одному полю, но различие по другому
Добрый день! Снова нужна помощь! Имеется таблица с полем FIO и день рождения. Структура базы...

7
Модератор
3920 / 2896 / 557
Регистрация: 21.01.2011
Сообщений: 12,550
06.04.2011, 13:55 2
В принципе, работать должен. Только версии и 9, и 10 такие "тренировочные", в которых полно глюков, поэтому...
1
68 / 66 / 3
Регистрация: 23.08.2010
Сообщений: 195
06.04.2011, 14:45 3
Цитата Сообщение от st_dent Посмотреть сообщение
Возможна ли работа клиента версии 10.2.0.1 c БД версии 9.2.0.1.?
Какие при этом могут возникнуть проблемы?
Ссылки на доки приветствуются.
Ссылка
2
64 / 64 / 12
Регистрация: 05.07.2010
Сообщений: 219
06.04.2011, 15:26  [ТС] 4
Спасибо!
#5 - For connections between 10.2 (or higher) and 9.2 the 9.2 end MUST be at 9.2.0.4 or higher. Connections between 10.2 (or higher) and 9.2.0.1, 9.2.0.2 or 9.2.0.3 are not supported.
Что здесь понимается под not supported?
По крайне мере, я подсоединяюсь как Клиент10->БД9, так и Клиент9->БД10.
0
68 / 66 / 3
Регистрация: 23.08.2010
Сообщений: 195
06.04.2011, 15:37 5
Цитата Сообщение от st_dent Посмотреть сообщение
Спасибо!

Что здесь понимается под not supported?
По крайне мере, я подсоединяюсь как Клиент10->БД9, так и Клиент9->БД10.
То, что служба технической поддержки не гарантирует вам корректную работу версий, советуя использовать сервер выше 9.2.0.4 (включительно).
1
Модератор
3920 / 2896 / 557
Регистрация: 21.01.2011
Сообщений: 12,550
06.04.2011, 15:37 6
not support не означает, что это невозможно. Это означает "не гарантирует", или "гарантирует, но не в полном объеме"
1
64 / 64 / 12
Регистрация: 05.07.2010
Сообщений: 219
06.04.2011, 15:44  [ТС] 7
Может у кого-нибудь был опыт использования этих версий в перечисленных выше конфигурациях?
0
105 / 75 / 0
Регистрация: 29.06.2009
Сообщений: 328
06.04.2011, 16:20 8
Всё будет работать. Не забивайте себе голову.

Когда заметите глюк, если вообще заметите, тогда и заморачивайтесь.
1
IT_Exp
Эксперт
87844 / 49110 / 22898
Регистрация: 17.06.2006
Сообщений: 92,604
06.04.2011, 16:20

Сортировка версий
Есть таблица вот такого вида с версиями ПО 1.10.4 1.14.2 1.13.1 1.13.1 1.14.2 1.14.2...

Контроль версий MSSQL
Всем, привет! У нас есть решение полностью реализованное на MSSQL, с WEB интерфейсом. Решение...

Ошибка несовместимости версий бд
Дело вот в чем. Есть бэкап бд, созданный на сервере версии 13.00.4001. Заливаю бэкап на хостинг,...

Совместимость версий мускла
Привет, а может быть такое что запрос который работает на мускле 5.5 не работает на 5.6 ? судя по...

Ошибка восстановления БД - несовместимость версий
я получил БД с другого компа с которой нужно работать. Но при попытке востановить ее, выдает ерор:...

Соединение разных версий одной БД
Здравствуйте! Имеется следующая проблема. В базе данных, работающей на SQL 2005 Express, пропала...


Искать еще темы с ответами

Или воспользуйтесь поиском по форуму:
8
Ответ Создать тему
Опции темы

КиберФорум - форум программистов, компьютерный форум, программирование
Powered by vBulletin
Copyright ©2000 - 2022, CyberForum.ru